.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}


/* .App-content {
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.card-content p {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.form-songs {
  width: 100%;
  max-width: 800px;
  margin: 2rem 0;
}

.search {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.col .row {
  margin: 0;
}

.search-btn i {
  font-size: 15px;
  margin-right: 1px;
  position: relative;
  top: 2px;
}

.search-btn {
  padding: 0 25px;
}

input {
  color: #ffffff;
}

.card .card-image img {
  height: 297px;
}

.card .card-title {
  font-size: 20px;
  line-height: 24px;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {
  font-size: 16px;
}